@charset "UTF-8";

/*
Name: Forms
URL: http://github.com/Darklg/CSSCommon
Version: 1.10.1
License: MIT
*/

.cssc-form {
    clear: both;
}

.cssc-form .box {
    z-index: 1;
    position: relative;
    vertical-align: baseline;
}

.cssc-form:after,
.form-append:after,
.cssc-form .box:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
}

/* Labels */

.cssc-form .fake-label,
.cssc-form label {
    display: block;
    line-height: inherit;
}

.float-form .fake-label,
.float-form label {
    position: absolute;
    top: 0;
    left: 0;
    text-align: right;
}

.cssc-form .radio-box label,
.cssc-form .checked-box label {
    display: inline-block;
    position: static;
    width: auto;
    padding: 0;
    font-weight: normal;
    line-height: inherit;
    vertical-align: baseline;
}

/* Champs */

textarea {
    max-width: 100%;
    overflow: auto;
    resize: vertical;
}

input[type="submit"],
input[type="image"],
button {
    cursor: pointer;
}

.cssc-form input[type=radio],
.cssc-form input[type=checkbox] {
    width: 12px;
    height: 12px;
    margin: 0;
    vertical-align: baseline;
}

/* Reset des éléments */

.inputreset,
.inputbase,
.cssc-form textarea,
.cssc-form .fake-input,
.cssc-form input[type=text],
.cssc-form input[type=url],
.cssc-form input[type=email],
.cssc-form input[type=password] {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    font-family: inherit;
    vertical-align: middle;
    outline: 0;
}

.cssc-form .fake-input {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.cssc-form .fake-input,
.cssc-form [disabled] {
    cursor: not-allowed;
}

/* Fix pour IE<8 */

.lt_ie8 .inputbase,
.lt_ie8 .inputreset,
.lt_ie8 .cssc-form textarea,
.lt_ie8 .cssc-form .fake-input,
.lt_ie8 .cssc-form input[type=text],
.lt_ie8 .cssc-form input[type=email],
.lt_ie8 .cssc-form input[type=password] {
    width: 90%;
}

/* Select */

.cssc-select {
    display: block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden;
    text-align: left;
    text-indent: 0.01px;
    text-overflow: ellipsis;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
}

.cssc-select:focus {
    outline: none;
}

/* Submit box */

.cssc-form .submit-box {
    z-index: 1;
    position: relative;
}

.cssc-form .submit-box button {
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
}

/* Deux blocs */

.cssc-form .twoboxes {
    overflow: hidden;
}

.cssc-form .twoboxes li.box {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
}

.lt_ie8 .cssc-form .twoboxes li.box {
    width: 43%;
}

.cssc-form .twoboxes li.box:first-child {
    padding-right: 10px;
}

.cssc-form .twoboxes li.box + li.box {
    padding-left: 10px;
}

.float-form .twoboxes li.box + li.box {
    padding-left: 140px;
}

/* Aide
-------------------------- */

.cssc-form small {
    display: block;
}

.cssc-form.block-form .side-small {
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
}

/* ----------------------------------------------------------
  Structures particulières
---------------------------------------------------------- */

/* Formulaire collé
   ----------------------- */

.form-append {
    overflow: auto;
}

.form-append > * {
    float: left;
    width: auto;
}

.lt_ie8 .form-append > * {
    max-width: 200px;
}

/* ----------------------------------------------------------
  Thème du formulaire
---------------------------------------------------------- */

.cssc-form {
    margin-bottom: 20px;
    max-width: 100%;
}

/* Fieldset */

.cssc-form fieldset {
    margin-bottom: 15px;
    border-top: 1px solid #e0e0e0;
}

.cssc-form fieldset:last-child {
    border-bottom: 1px solid #e0e0e0;
}

.cssc-form legend {
    display: block;
    margin-bottom: 10px;
    padding-right: 5px;
    font-size: 14px;
    font-weight: bold;
}

/* Box */

.cssc-form .box {
    margin-bottom: 10px;
    line-height: 25px;
}

.float-form .box {
    min-height: 25px;
}

/* Champs multiples */

.cssc-form .multibox-box input[type=text],
.cssc-form .multibox-box input[type=url],
.cssc-form .multibox-box input[type=email],
.cssc-form .multibox-box input[type=password] {
    width: 65px;
}

.cssc-form .multibox-box input.halfling {
    width: 45px;
}

/* Labels */

.float-form .box {
    padding-left: 130px;
}

.float-form .fake-label,
.float-form label {
    width: 120px;
    padding-right: 10px;
}

.cssc-form .fake-label,
.cssc-form label {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    color: #000;
    cursor: pointer;
}

.float-form .box .long-label {
    top: -1px;
    line-height: 13px;
}

.cssc-form .fake-label em,
.cssc-form label em {
    font-style: normal;
    font-weight: bold;
    color: #369;
}

/* Aide */

.cssc-form small {
    font-size: 11px;
    line-height: 16px;
    color: #676767;
}

.cssc-form.block-form .side-small {
    line-height: 25px;
}

/* Champs */

.inputbase,
.cssc-select,
.cssc-form textarea,
.cssc-form .fake-input,
.cssc-form input[type=text],
.cssc-form input[type=url],
.cssc-form input[type=email],
.cssc-form input[type=password] {
    height: 30px;
    padding: 0 5px;
    border: 1px solid #999;
    font-size: 14px;
    color: #333;
    background: #fafafa no-repeat center right;
}

.cssc-select {
    padding: 3px 23px 3px 5px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAFCAQAAADvCgS4AAAAGklEQVR4AWNg+I8BcQGCyhAAXRlhpcQAQsoAMGIY6KADYAUAAAAASUVORK5CYII=);
}

.cssc-form .fake-input,
.lt_ie9 .cssc-form input[type=text],
.lt_ie9 .cssc-form input[type=url],
.lt_ie9 .cssc-form input[type=email],
.lt_ie9 .cssc-form input[type=password] {
    line-height: 30px;
}

.cssc-form textarea {
    padding: 5px;
    min-height: 80px;
}

.cssc-select:focus,
.cssc-form textarea:focus,
.cssc-form input[type=text]:focus,
.cssc-form input[type=url]:focus,
.cssc-form input[type=email]:focus,
.cssc-form input[type=password]:focus {
    border-color: #333;
    color: #000;
    background-color: #fff;
}

/* Errors */

.cssc-form input[type=url]:invalid,
.cssc-form input[type=email]:invalid {
    border-color: #C33;
}

/* Couleurs de placeholder : ne pas fusionner les sélecteurs ! */

.cssc-form [disabled],
.cssc-form .fake-input {
    color: #B0B0B0;
}

::-webkit-input-placeholder {
    color: #A0A0A0;
}

:-moz-placeholder {
    color: #A0A0A0;
}

:-ms-input-placeholder {
    color: #A0A0A0;
}

/* Validation messages forms */

::-webkit-validation-bubble-message,
::-webkit-validation-bubble-arrow {
    border-color: rgba(0,0,0,.2);
    color: #333;
    background: rgba(255,255,255,.95);
    box-shadow: none;
}

::-webkit-validation-bubble-text-block {
    font: 13px/1.4 sans-serif;
}

/* ----------------------------------------------------------
  Style demo CSSLisible
---------------------------------------------------------- */

.form-append {
    min-height: 25px;
}

.form-append-demo input {
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.form-append-demo button {
    border-left: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}